/* Added by Mani */
/* Home About Start */

/* home about css */
.home-about {
    background-color: #fff3ed;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.home-about .home-about-area {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.home-about .home-about-area .about-image {
    width: 50%;
}
.home-about .home-about-area .about-text {
    width: calc(50% - 100px);
    margin-left: 100px;
}
.home-about .home-about-area .about-text span.sub-title {
    color: #333;
    font-size: 20px;
    margin-bottom: 50px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
}
.home-about .home-about-area .about-text h1.title {
    color: #333;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
}

@media screen and (max-width:400px) {

    .home-about .home-about-area .about-text h1.title{
        font-size: 30px;
    }
    
}
.home-about .home-about-area .about-text h1.title span.bold-text {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
}
.home-about .home-about-area .about-text p.description {
    color: #999;
    font-size: 16px;
    margin-top: 43px;
    line-height: 30px;
}
.home-about .home-about-area .about-text a.about-btn {
    margin-top: 50px;
}
.btn-style2 {
    position: relative;
    color: #fff;
    font-size: 14px;
    padding: 10px 30px;
    background-color: #052a50;
    font-weight: 600;
    border: 2px solid #052a50;
    border-radius: 3px;
    border-color: #052a50;
}
.btn-style2:hover {
    background-color: transparent;
    color: #052a50;
}


.section-tb-padding-1 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section-bottom-padding-1{
    padding-bottom: 100px;

}
/* service css */
.service-7{
    margin-top: -60px;
}
.service-7 .service{
    width: 83.33%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.service-7 .service .service-box{
    background-color: #fff;
    width: 25%;
    margin-right: 30px;
    z-index: 2;
    border-radius: 4px;
    box-shadow: 0 0 15px rgb(0 0 0 / 8%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.service-7 .service .service-box:hover{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transform: translate3d(0,-3px,0);
    transform: translate3d(0,-3px,0);
}
.service-7 .service .service-box .s-box{
    padding: 30px;
    text-align: center;
}
.service-7 .service .service-box:last-child{
    margin-right: 0px;
}
.service-7 .service .service-box .s-box .service-content h3{
    color: #000;
    font-size: 16px;
    margin-top: 13px;
}
.service-7 .service .service-box .s-box .service-content span{
    color: #999;
    font-size: 13px;
    margin-top: 8px;
}

@media (max-width: 991px){ 
    .home-about .home-about-area .about-image {
        width: 100%;
    }
    .home-about .home-about-area .about-text {
        width: calc(100% - 0px);
        margin-left: 0px;
        margin-top: 47px;
        padding-top: 47px;
        border-top: 1px solid #ddd;
    }
    .home-about .home-about-area .about-text span.sub-title {
        margin-bottom: 30px;
    }
    .home-about .home-about-area .about-text p.description {
        margin-top: 25px;
    }
    .home-about .home-about-area .about-text a.about-btn {
        margin-top: 30px;
    }
    .service-7 .service {
        flex-direction: row; 
        flex-wrap: wrap;
    }
    .service-7 .service .service-box{
        width: 48%;
        margin-right:0px;
    }
}

@media (max-width: 567px){  
    .service-7 .service .service-box{
        width: 100%;
    }
}
/* Home About End */
/* Added by Mani */
.error{
    color: red!important;
    display: none   ;
}
.home-slider-5 .home-slider-main-5 .home5-slider .img-back{
    width: 100%;
    height: 300px!important;
}
.home-slider-5 .home-slider-main-5 .home5-slider{
    position: relative;
}
.cate-image{
    text-align: center;
}
.cate-image span{
    margin-top: 10px;
    font-size:14px;
    font-weight: 600;
}
.home5-category.mt-custom{
    margin-top: 122px;
}
.top-5{
    /* background: #fff; */
    /* max-width: 100%; */
    /* padding: 0px 20px; */
}
.top-news{
    background-color: #fff;
    max-width: 100%;
    padding: 0px 20px;
}
.top-5 .header-area {
    background-color: #ffffff;
    box-shadow: 0 10px 10px #3a3a3a26;
    -webkit-backdrop-filter: blur(810px);
    backdrop-filter: blur(810px);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.home5-category-top .cate-image img{
    width: 85px;
}
.home5-category-top{
    padding:0px 0px;
}
.deal5-back .deal-area5 .deal-content h2{
    font-size: 40px;
}
.deal5-back{
    height: 400px;
    background-attachment: fixed!important;
}


.t-banner1 .home-offer-banner{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -30px;
}
.t-banner1 .home-offer-banner .o-t-banner{
    width: calc(33% - 30px);
    margin-left: 30px;
    position: relative;
}
.t-banner1 .home-offer-banner .o-t-banner a.image-b{
    display: block;
    overflow: hidden;
    position: relative;
}
.t-banner1 .home-offer-banner .o-t-banner a.image-b::before,
.t-banner1 .home-offer-banner .o-t-banner a.image-b::after{
    content: "";
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: 10px;
    left: 10px;
    opacity: 0;
    visibility: hidden;
    filter: alpha(opacity=0);
    z-index: 1;
}
.t-banner1 .home-offer-banner .o-t-banner a.image-b::before{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
}
.t-banner1 .home-offer-banner .o-t-banner a.image-b::after{
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
}
.t-banner1 .home-offer-banner .o-t-banner a.image-b:hover::after,
.t-banner1 .home-offer-banner .o-t-banner a.image-b:hover::before{
    opacity: 1;
    visibility: visible;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.t-banner1 .home-offer-banner .o-t-banner:hover a.image-b img{
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.t-banner1 .home-offer-banner .o-t-banner a.image-b::before,
.t-banner1 .home-offer-banner .o-t-banner a.image-b::after,
.t-banner1 .home-offer-banner .o-t-banner a.image-b:hover::after,
.t-banner1 .home-offer-banner .o-t-banner a.image-b:hover::before,
.t-banner1 .home-offer-banner .o-t-banner a.image-b img,
.t-banner1 .home-offer-banner .o-t-banner:hover a.image-b img{
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.t-banner1 .home-offer-banner .o-t-banner .o-t-content{
    width: 50%;
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    left: 30px;
}
.t-banner1 .home-offer-banner .o-t-banner .o-t-content h6{
    font-size: 22px;
    color: #000;
}
.t-banner1 .home-offer-banner .o-t-banner .o-t-content a{
    margin-top: 21px;
}
.t-banner1 .home-offer-banner .o-t-banner .banner-color h6{
    color: #000;
}

.search-div{
    margin-top: 30px;
}

.footer-logo {
    width: 82%;
}

.footer-appstore{
    width: 150px;
}

.footer-playtore{
    width: 90%;
}
.pro-details{
    color: #052a50 !important;
}

.section-tb-padding {
    /* padding-top: 167px !important; */
    padding-bottom: 24px !important;
}
.section-tb-padding-footer {
    padding-top: 30px !important;
    padding-bottom: 24px !important;
}

.btn-style1-custom{
    color: #fff;
    width: 200px;
    font-size: 14px;
    padding: 10px 30px;
    background-color: #052a50;
    font-weight: 600;
    border: 2px solid #052a50;
    height: 43px;
    margin-top: 12px;
    border-radius: 25px;
}
@media only screen and (max-width: 767px) {
    .btn-style1-custom {
        min-height: 36px;
        padding: 8px 25px;
        line-height: normal !important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 11px;
    }
    .news-5 form a {
        padding: 9px 14px !important; 
    }
    .home-slider-5 .home-slider-main-5 .home5-slider .img-back{
        width: 100%;
        height: 68px !important;
    }
}


/* 
.btn:hover {
    color: #fff !important;
} */


.all-filter .categories-page-filter ul.all-option {
   
    border-top: 0px solid transparent !important;
}

/* #signin_signup_popup .modal-header > .modal-header-content{
    background-image: url(../images/login_pets.png);
    width: 300px;
} */

.c-pointer{
    cursor: pointer;
}

.input-group .password-eye{
    position: absolute;
    right: 10px;
    top: 22px;
    font-size: large;
    z-index: 10;
}
/* skeleton start */
.card-skeleton { 
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    width:100%;
    padding:10px; 
} 
.skeleton {
    position: relative;
    background-color: #e2e5e7;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
    background-size: 40px 100%;
    background-repeat: no-repeat;
    background-position: left -40px top 0;
    -webkit-animation: shine 1s ease infinite;
            animation: shine 1s ease infinite;
} 
.skeleton.pad-55{ 
    padding-bottom: 55%;
}
.skeleton.pad-3{ 
    padding-bottom: 3%;
}
.skeleton.pad-5{ 
    padding-bottom: 5%;
}
.skeleton.pad-10{ 
    padding-bottom: 10%;
}
.skeleton.pad-15{ 
    padding-bottom: 15%;
}
.skeleton.pad-25{ 
    padding-bottom: 25%;
}
.skeleton.pad-20{ 
    padding-bottom: 20%;
}
.skeleton.pad-30{ 
    padding-bottom: 30%;
}
.skeleton.pad-40{ 
    padding-bottom: 40%;
}
.skeleton.pad-50{ 
    padding-bottom: 50%;
}
.card-skeleton .skeleton{
    border-radius:2px;
}
.skeleton-img{
    width: 26%; 
    margin-left: 37%;
}
.skeleton-title{
    margin: -10px;
    margin-bottom: 1rem!important;
}
.skeleton-carddd-shadow{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px!important;
} 

@-webkit-keyframes shine {
    to {
        background-position: right -40px top 0;
    }
}

@keyframes shine {
    to {
        background-position: right -40px top 0;
    }
} 
/* skeleton end */
.box-shadow{ 
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3);
}
.profile-form{
    display: none;
}
.profile-form.active{
    display: block;
}






/* service css */
.home-service .service-area-main {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.home-service .service-area-main .service {
    width: 30%;
}
.home-service .service-area-main .service-area-2.service {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.home-service .service-area-main .service ul.service-ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.home-service .service-area-main .service ul.service-ul li.service-li {
    display: flex;
    align-items: center;
}
.home-service .service-area-main .service ul.service-ul li.service-li:last-child {
    margin-top: 60px;
}
.home-service .service-area-main .service ul.service-ul li.service-li .icon a span {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #e2e2e2;
    border-radius: 100%;
}
.home-service .service-area-main .service ul.service-ul li.service-li .icon a span svg {
    width: 25px;
    height: 25px;
    color: #333;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.home-service .service-area-main .service ul.service-ul li.service-li .icon a:hover span svg {
    color: #c28c2e;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.home-service .service-area-main .service ul.service-ul li.service-li .text {
    padding-left: 30px;
}
.home-service .service-area-main .service ul.service-ul li.service-li .text h4.title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
}
.home-service .service-area-main .service ul.service-ul li.service-li .text span.sub-title {
    color: #999;
    margin-bottom: 0;
    font-size: 14px;
    margin-top: 5px;
    text-transform: capitalize;
}
.home-service .service-area-main .service-img {
    width: 40%;
    padding: 0px 30px;
}


.home-service .section-title h2 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 50px;
    line-height: 1;
}


@media (max-width: 1199px){
    

    /* service css */
    .home-service .service-area-main .service ul.service-ul li.service-li:last-child {
        margin-top: 40px;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li .icon a span {
        width: 70px;
        height: 70px;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li .icon a span svg {
        width: 22px;
        height: 22px;
    }

}

/*=====================================
ipad css
======================================*/
@media (max-width: 991px){


    /* service css */
    .home-service .service-area-main .service {
        width: 50%;
    }
    .home-service .service-area-main .service-img {
        width: 100%;
        padding: 0px;
        margin-bottom: 30px;
        order: -1;
        text-align: center;
    }

}
/*=====================================
iphone css
======================================*/

@media (max-width: 479px) {
  
    /* service css */
    .home-service .service-area-main .service {
        width: 100%;
    }
    .home-service .service-area-main .service-area-2.service {
        justify-content: flex-start;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li {
        margin-top: 30px;
    }
    .home-service .service-area-main .service-area-1.service ul.service-ul li.service-li:first-child {
        margin-top: 0px;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li:last-child {
        margin-top: 30px;
    }

}



/* Responsive styles for smaller screens */
@media (max-width: 991px) {
    .t-banner1 .home-offer-banner .o-t-banner {
        width: calc(50% - 30px); /* Adjust to 2 items per row */
    }
}

@media (max-width: 767px) {
    .t-banner1 .home-offer-banner {
        margin-left: -15px; /* Adjust gap for smaller screens */
    }

    .t-banner1 .home-offer-banner .o-t-banner {
        width: calc(100% - 15px); /* Full-width banners for mobile */
        margin-left: 15px;
    }

    .t-banner1 .home-offer-banner .o-t-banner .o-t-content {
        width: auto;
        left: 15px; /* Adjust text position for smaller screens */
        bottom: 20px;
        transform: translateY(0);
    }

    .t-banner1 .home-offer-banner .o-t-banner .o-t-content h6 {
        font-size: 18px; /* Smaller font for mobile */
    }

    .t-banner1 .home-offer-banner .o-t-banner .o-t-content a {
        margin-top: 15px; /* Adjust spacing */
    }
}

@media (max-width: 576px) {
    .t-banner1 h2 {
        font-size: 20px; /* Smaller heading for mobile */
    }

    .t-banner1 .home-offer-banner .o-t-banner .o-t-content h6 {
        font-size: 16px; /* Further reduce font size */
    }

    .t-banner1 .home-offer-banner .o-t-banner .o-t-content a {
        font-size: 14px; /* Smaller button text */
        padding: 8px 16px; /* Adjust button padding */
    }
}

.home-custom-icon{
    max-width: 25% !important;
}
.select-doctor{
    width: 100%;
}

.fit-image {
    width: 100%;
    height: 100%;
    object-fit: contain; /* or use 'cover' based on your need */
    display: block;
}
.all-filter .categories-page-filter ul.all-option{
    overflow: inherit!important;
    height: auto!important;
}
.all-filter .price-filter ul.all-price, .all-filter .vendor-filter h4{
    border: none!important;
}
.all-filter .vendor-filter ul.all-vendor{ 
    padding-top: 1rem !important; 
}

.price-range-slider {
  /* width: 100%;
  float: left;
  padding: 10px 20px; */
}
.price-range-slider .range-value {
  margin: 0;
display: flex;
margin-bottom: 20px;
gap: 20px;
}
.price-range-slider .range-value input {
  width: 100%;
    background: none;
    color: #000;
    font-size: 16px;
    font-weight: initial;
    box-shadow: none;
    border: none;
    margin: 0;
    padding: 10px 0px 4px 0px;
}
.price-range-slider .range-bar {
  border: none;
  background: #d4d2d2;
  height: 7px;
  width: 96%;
  margin-left: 8px;border-radius:5px;
}
.price-range-slider .range-bar .ui-slider-range {
  background: #052a50;
}
.price-range-slider .range-bar .ui-slider-handle {
  border: none;
  border-radius: 25px;
  background: #fff;
  border: 2px solid #333;
  height: 17px;
  width: 17px;
  top: -0.52em;
  cursor: pointer;
}
.price-range-slider .range-bar .ui-slider-handle + span {
  background: #052a50;
}
#start-amount{
    text-align: left;
}
#end-amount{
    text-align: right;
}
.quantity-box{
    padding: 5px 14px 4px 14px;
    color: #000;
    font-size: 14px;
    line-height: 1.36;
    border-radius: 6px;
    border: 1px solid #ededed;
    background-color: #fff;
    letter-spacing: 0;
    cursor: pointer;
    margin-right: 5px;
    margin-bottom: 8px;
    position: relative;
}
.out-of-stock{
    border: 1px solid #cdd4de !important;
    background-color: #f9f9f9 !important;
    color: #cdd4de !important;
}
/* Slash mark inside box */
/* .out-of-stock::after{
    content: "";
    position: absolute;
    width: 12px;
    height: 2px;
    background-color: #cdd4de;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    border-radius: 2px;
} */

span.new-price {
    color: #000;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.5;
    font-weight: 500;
}
.grid-product {
    border: 1px solid #cdd4de;
    border-radius: 10px;
    padding: 10px;
    background-color: #fff;
    text-align: center;
}
.grid-product .caption{
    text-align: left;
} 
.grid-product .caption h3 a{
    font-size: 16px;
    font-weight: 600;
    white-space: normal;
    -webkit-line-clamp : 2;
    line-clamp: 2;
    overflow: hidden;
    height: 45px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.grid-product .btn-style1-custom{
    width: 100%;
}
.vegBox{
    padding: 2px 4px 0px 4px;
    font-size: 10px;
}
.vegBox.Veg{
    color: green;
    border: 2px solid green; 
}
.vegBox.Non-Veg{
    color: red;
    border: 2px solid red;
}
.caption > span{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.grid-product .rating{
    overflow-x: auto;
}
.quantity-parent{
    height: 45px;
}
.quantity-box.active{
    border: 2px solid #052a50!important;
}

/* width */
.grid-product .rating::-webkit-scrollbar { 
  height: 7px;
  margin-top: 10px;
}

/* Track */
.grid-product .rating::-webkit-scrollbar-track {
  background: #d4d2d2;
}

/* Handle */
.grid-product .rating::-webkit-scrollbar-thumb {
  background: #052a50;
} 

.veg-container{
    margin-top: 1.0rem;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #0080002E;
    padding: 6px 8px;
    border-radius: 4px;
    color: #008000;
    line-height: 1;
    font-size: 12px;
    font-weight: 600;
}
.non-veg-container{
    background-color: #D400002E;
    color: #D40000;
    margin-top: 1.0rem;
    display: inline-flex;
    align-items: center;
    gap: 8px; 
    padding: 6px 8px;
    border-radius: 4px; 
    line-height: 1;
    font-size: 12px;
    font-weight: 600;
}
.veg-container .vegBox, .non-veg-container .Non-Veg{
    padding: 3px 3px 2px 3px;
    font-size: 6px;
    background: #fff;
} 
#product-detail.pro-page .pro-image .pro-info .rating{
    border-top: none;
}
.pro-page-content .pro-page-tab ul.nav.nav-tabs{
    justify-content: left;
}
#pro-page-info.pro-page-content .pro-page-tab ul.nav.nav-tabs li.nav-item{
    margin-right: 10px;
}
#pro-page-info.pro-page-content .pro-page-tab ul.nav.nav-tabs li.nav-item a.nav-link{
    text-decoration: none;
    padding: 5px 10px;
}
#pro-page-info.pro-page-content .pro-page-tab ul.nav.nav-tabs li.nav-item a.nav-link.active{
    border: 1px solid #052a50;
    border-radius: 17px;
}
#pro-page-info.pro-page-content .pro-page-tab ul.nav.nav-tabs li.nav-item a.nav-link.active:after{
    display: none;
}
.menu-area{
    display: flex;
    justify-content: center;
}
.header-search {
    position: relative;
    width: 50%;
    display: flex;
}
.header-search input{
    width: 100%;
    padding: 10px 30px 10px 40px;
    border: 1px solid #ccc;
    border-radius: 25px 0px 0px 25px;
}
.header-search i.search-icon{
    position: absolute;
    left: 15px;
    font-size: 22px;
    top: 5px;
}
.header-search i.cancel-icon{
    position: relative;
    right: 25px;
    font-size: 22px;
    top: 5px;
    cursor: pointer;
}
.header-search.empty i.cancel-icon{
    display: none;
}
.header-search .search-btn{
    border: none;
    background-color: #052a50;
    color: #fff;
    padding: 10px 20px;
    border-radius: 0px 25px 25px 0px;
    cursor: pointer;
    position: relative;
    right: 17px;
}
.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title{
    padding: 15px 30px;
}
#login-avathor .dropdown-toggle::after{
    display: none;
}
.billing-addresss-1 input{
    width: 100%;
    margin-bottom: 10px;
}

.login-cart-box{
    display: flex;
    align-items: center;
    gap: 15px;
}
.login-cart-box .CartIcon .dropdown-toggle::after{
    display: none;
}

/* Sticky Header - Sticky when reach top 0 */ 
 .header-area {
    background-color: #ffffff;
    box-shadow: 0 10px 10px #3a3a3a26;  
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.is-sticky .menu-container {
    display: none;
}